<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1974-08-15 14:30:00.00 GD 03h44'17.52" W 49d29'50.96" N</id>
<person>
<lastname>Natasha Henstridge</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1974-08-15 14:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1974-08-15 14:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1974-08-15 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1974-08-15 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Division No. 8</county>
<city>Springdale</city>
<longitude>03h44'17.52" W</longitude>
<latitude> 49d29'50.96" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Newfoundland and Labrador</state>
<country>Canada</country>
</horoscope>
